Open SCAP Library

Data Fields
SEAP_schemefn_t Struct Reference

## Data Fields
const char * | schstr
int(* | sch_connect )(SEAP_desc_t *, const char *, uint32_t)
int(* | sch_openfd )(SEAP_desc_t *, int, uint32_t)
int(* | sch_openfd2 )(SEAP_desc_t *, int, int, uint32_t)
ssize_t(* | sch_recv )(SEAP_desc_t *, void *, size_t, uint32_t)
ssize_t(* | sch_send )(SEAP_desc_t *, void *, size_t, uint32_t)
int(* | sch_close )(SEAP_desc_t *, uint32_t)
ssize_t(* | sch_sendsexp )(SEAP_desc_t *, SEXP_t *, uint32_t)
int(* | sch_select )(SEAP_desc_t *, int, uint16_t, uint32_t)

The documentation for this struct was generated from the following file:

- _seap-scheme.h